[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Lamborghini Murcielago LP670-4 SV Manual
SHORT_NAME=Murcielago SV 6MT

[BASIC]
GRAPHICS_OFFSET=0.0,-0.51,0.22
GRAPHICS_PITCH_ROTATION=-0.3
TOTALMASS=1821
INERTIA=1.9,1.1,4.4

[GRAPHICS]
DRIVEREYES=0.376906,0.996507,0.066489
ONBOARD_EXPOSURE=18
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-2.812634
BUMPER_CAMERA_POS=0.000000,0.450000,2.100000
BONNET_CAMERA_POS=0.000000,0.570000,1.140000
MIRROR_POSITION=0.0,1.35,0.5
SHAKE_MUL=1.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=5
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=2.4
STEER_ASSIST=1.0
STEER_LOCK=450
STEER_RATIO=18.0
LINEAR_STEER_ROD_RATIO=0.00209

[FUEL]
CONSUMPTION=0.0055
FUEL=45
MAX_FUEL=100

[FUELTANK]
POSITION=0,-0.2,-0.4

[RIDE]
PICKUP_FRONT_HEIGHT=-0.10
PICKUP_REAR_HEIGHT=-0.10

[RULES]
MIN_HEIGHT=0.060

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

